#logo span {
    transition: all 0.2s ease-in-out;
}

#logo span:hover {
    color: var(--primary) !important;
    transition: all 0.2s ease-in-out;
}

#logo:not(.btn):hover {
    text-decoration: none !important;
}

.opacity-7 {
    opacity: 0.7;
    transition: all 0.3s ease;
}

.hover-opacity-10:hover {
    opacity: 1;
    transform: scale(1.05);
}

/* CONTENEUR GLOBAL */
.select2-container {
    width: 100% !important;
    font-size: 0.75rem;
}

/* CHAMP PRINCIPAL */
.select2-container--default .select2-selection--multiple {
    background-color: var(--tertiary) !important;
    border: 0 !important;
    border-radius: 0 !important;
    min-height: 50px;
    padding: 0.75rem 1rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

/* TEXTE PLACEHOLDER */
.select2-container--default .select2-selection__placeholder {
    color: #ffffff !important;
}

/* INPUT INTERNE */
.select2-container--default .select2-search--inline .select2-search__field {
    margin-top: 0;
    font-size: 0.75rem;
}

/* TAGS (éléments sélectionnés) */
.select2-container--default .select2-selection__choice {
    background-color: #ffffff !important;
    border: none;
    color: #00aff0;
    border-radius: 2px;
    padding: 4px 8px;
    font-size: 0.7rem;
    margin-top: 4px;
}

/* CROIX POUR SUPPRIMER */
.select2-container--default .select2-selection__choice__remove {
    color: #fff;
    margin-right: 5px;
}

/* DROPDOWN */
.select2-dropdown {
    border-radius: 0 !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

/* OPTION */
.select2-results__option {
    font-size: 0.75rem;
    padding: 8px 12px;
}

/* OPTION SURVOL */
.select2-results__option--highlighted {
    background-color: #00aff0 !important;
    color: #fff;
}
.select2-container--default .select2-selection--multiple:before {
    content: "Sélectionnez une ou plusieurs formations";
    color: #ffffff;
    font-size: 0.85rem;
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

/* Cache quand il y a une sélection */
.select2-container--default.select2-container--focus
    .select2-selection--multiple:before,
.select2-container--default .select2-selection--multiple.has-selection:before {
    display: none;
}

.contactForm {
    background-color: var(--dark) !important;
    border: none !important;
    border-radius: 0 !important;
}

.h222568rf {
    position: absolute;
    left: -9999px; /* totalement hors écran */
    visibility: hidden; /* ou display:none */
}

.badge-success {
    color: #fff;
    background-color: #28a745;
}
.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}